/*
 * CERF Help specific styling
 */

/*
 * Colors:
 *
 * Light-blue Background: #e6f1f8
 * Dark-blue Background: #4888e2
 * Blue Link Color: #007aff;
 */

body {
    background-color: #e6f1f8;
}

a:visited {
	color: #007aff;
}

table td {
	padding: 5px;
}

/*
 * Header Area
 */
 .site-header { /* the header area */
    background-color: #4888e2; /* dark-blue */
 }
 #header-menu { /* menu at top right of header area */
     font-size: .8rem; /* default size for bootstrap is 1rem, dropping size just a tad to fit better */
 }
 #header-menu, #header-menu a {
     color: white;
 }
 .breadcrumb-region { /* lower right hand portion of header */
     background-color: #e6f1f8; /* light-blue */
     min-height: 1.5em; /* for when not logged in at least has some height */
 }
 .breadcrumb-menu, .breadcrumb-menu a {
     color: #007aff;
 }

/*
 * Sidebar Area
 * From site: https://www.cssscript.com/pure-css-vertical-multi-level-navigation-menu/
 */
 .sidebar-menu-container {
     padding: 0;
     margin-bottom: 1em;
     border: 0; 
     line-height: 1;
     font-size: .9em;
 }
 .sidebar-menu-container ul,
 .sidebar-menu-container ul li,
 .sidebar-menu-container ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar-menu-container ul {
    z-index: 500;
    position: relative;
    float: left;
}

.sidebar-menu-container ul li {
    float: left;
    min-height: .05em;
    line-height: 1em;
    vertical-align: middle;
    position: relative;
    width: 100%;
}

.sidebar-menu-container ul li.hover,
.sidebar-menu-container ul li:hover {
    position: relative;
    z-index: 510;
    cursor: default;
}

.sidebar-menu-container ul ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 520;
    width: 100%;
}

.sidebar-menu-container ul ul li { float: none; }

.sidebar-menu-container ul ul ul {
    top: 0;
    right: 0;
}

.sidebar-menu-container ul li:hover > ul { visibility: visible; }

.sidebar-menu-container ul ul {
    top: 0;
    left: 99%;
}

.sidebar-menu-container ul li { float: none; }

.sidebar-menu-container ul ul { margin-top: .05em; }

.sidebar-menu-container {
    width: 12em;
    background: #ddd;
    zoom: 1;
}

.sidebar-menu-container:before {
    content: '';
    display: block;
}

.sidebar-menu-container:after {
    content: '';
    display: table;
    clear: both;
}

.sidebar-menu-container a {
    display: block;
    padding: .7em .9em;
    color: #000;
    text-decoration: none;
    /*text-transform: uppercase;*/
	transition: 0.3s;
}

.sidebar-menu-container > ul { width: 12em; }

.sidebar-menu-container ul ul { width: 12em; }

.sidebar-menu-container > ul > li a:hover,
.sidebar-menu-container > ul > li:hover a {
    background: #ddd;
}

.sidebar-menu-container li { position: relative; }

.sidebar-menu-container ul li.menu-item-has-children > a:after {
    content: '>';
    position: absolute;
    right: 1em;
}

.sidebar-menu-container ul li:hover > a {
    background: #4eb1ff;
    color: #fff;
}

/*
 * Content Area
 */
#content-right {
    background-color: #fff;
    min-height: 400px;
}

#cerf-6-document-version {
	padding: 1em;
    margin-bottom: 1em;
    margin-top: -1em;
    border-radius: 1em;
	background-color: #e6f1f8;
}
#cerf-5-document-version {
	padding: 1em;
    margin-bottom: 1em;
    margin-top: -1em;
    border-radius: 1em;
	background-color: aquamarine;
}

.faq-question {
	padding-top: 46px;
}

.policy-definition {
	padding-left: 5em;
}

.shadow img, img.shadow {
    border: 1px solid #ccc;
	border-radius: .75em;
	margin-bottom: 2em;
    -moz-box-shadow: 3px 3px 30px #9b9b9b;
    -webkit-box-shadow: 3px 3px 30px #9b9b9b;
    box-shadow: 3px 3px 30px #9b9b9b; /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#9b9b9b')"; /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength = 5, Direction = 135, Color = '#9b9b9b');
}

.last-modified {
    font-size: small;
    float: right;
}

#loginform-ihelp {
	padding: 2em;
}

/*
* Footer Area
*/
#footer-content-right {
    background-color: #fff;
}